Product comparison · 2 modems

NETGEAR CM500 modem vs TP-Link TD-8817 modem

Add a product
  • 6specifications compared
  • 4differ
  • 2identical
  • 18known for one product only

Key differences

The TP-Link TD-8817 modem has 48 mm more depth than the NETGEAR CM500 modem (108 mm vs 60 mm). The NETGEAR CM500 modem has 96 mm more height than the TP-Link TD-8817 modem (124 mm vs 28 mm). The NETGEAR CM500 modem has 20 mm more width than the TP-Link TD-8817 modem (185 mm vs 165 mm). Cables included: LAN (RJ-45) on the NETGEAR CM500 modem, LAN (RJ-45), Phone (RJ-11) on the TP-Link TD-8817 modem.

  • Depth
    • CM500 modem:60 mm
    • TD-8817 modem:108 mm
  • Height
    • CM500 modem:124 mm
    • TD-8817 modem:28 mm
  • Width
    • CM500 modem:185 mm
    • TD-8817 modem:165 mm
  • Cables included
    • CM500 modem:LAN (RJ-45)
    • TD-8817 modem:LAN (RJ-45), Phone (RJ-11)

Side by side

Differences highlightedShow differences only (off)
Comparison of CM500, TD-8817
24 specifications
A

NETGEAR

CM500 modem

Model CM500

View product
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers60 mm108 mm
HeightDiffers124 mm28 mm
WidthDiffers185 mm165 mm
WeightKnown for one280 gUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersLAN (RJ-45)LAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons